/home/travis/build/boostorg/boost/boost/geometry/strategies/cartesian/buffer_side_straight.hpp File Reference

## Classes

class | boost::geometry::strategy::buffer::side_straight
| Let the buffer use straight sides along segments (the default) More...

## Namespaces

namespace | boost
namespace | boost::geometry
namespace | boost::geometry::strategy
namespace | boost::geometry::strategy::buffer

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK